/*++++++++++++++++++++++
	PARTIALS
++++++++++++++++++++++*/
/*
	Sass for the BGM Advertisers Homepage
*/
/*++++++++++++++++++++++
	MIXINS
++++++++++++++++++++++*/
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: map-get($icon-home, 'width');
}

At the bottom of this section, we provide information about the spritesheet itself
*/
/*
The provided mixins are intended to be used with variables directly

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites(map-get($spritesheet, 'sprites'));
*/
/*
 * Global Mixins and Extends
 */
/*++++++++++++++++++++++
	VARIABLES
++++++++++++++++++++++*/
/*++++++++++++++++++++++
	FONTS
++++++++++++++++++++++*/
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600,700,900");
body {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
}

.wrap {
  max-width: 1200px;
  margin: 0 auto;
}

.hero {
  height: 550px;
  max-width: 100%;
  background-position: 50% 60%;
  background-repeat: no-repeat;
  position: relative;
}

.hero h1.hedding {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 1;
  position: relative;
  font-size: 26px;
  display: inline;
  padding: 10px 15px;
  margin: 0;
  top: 90px;
  text-align: center;
  text-transform: uppercase;
  background: black;
  color: white;
  font-weight: 400;
  float: left;
  clear: both;
}

.hero h2.hedding {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 1;
  position: relative;
  font-size: 42px;
  display: inline;
  padding: 5px;
  margin: 0;
  top: 90px;
  text-align: center;
  text-transform: uppercase;
  background: white;
  color: black;
  font-weight: 800;
  float: left;
  clear: both;
  margin-top: 5px;
}

@media screen and (max-width: 1200px) {
  .hero h1.hedding {
    margin-left: 10%;
  }
  .hero h2.hedding {
    margin-left: 10%;
  }
  .hero .wrap {
    margin: 0px;
  }
}

@media screen and (max-width: 982px) {
  .hero h1.hedding {
    font-size: 22px;
  }
  .hero h2.hedding {
    font-size: 36px;
  }
}

@media screen and (max-width: 735px) {
  .hero h1.hedding {
    font-size: 18px;
  }
  .hero h2.hedding {
    font-size: 27px;
  }
}

@media screen and (max-width: 400px) {
  .hero {
    height: 300px;
  }
  .hero h1.hedding,
  .hero h2.hedding {
    font-size: 16px;
    top: 30px;
  }
  .hero h2.hedding {
    margin-top: 3px;
  }
}

.menu {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 100px;
}

.menu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.menu ul li {
  float: left;
  background: #ba0c2f;
  padding: 10px 0px;
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  width: 25%;
  height: 30px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.menu ul li a {
  text-decoration: none;
  color: white;
}

.menu ul li .arrow {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -163px;
  width: 10px;
  height: 18px;
  position: relative;
  top: 6px;
  float: right;
}

.menu ul li .center-link {
  width: 200px;
  margin: 0 auto;
  text-transform: uppercase;
}

.menu ul li .seperator {
  position: absolute;
  width: 1%;
  height: 50px;
  background: white;
  right: 0;
  top: 0;
}

.menu ul li:nth-child(1) {
  width: 29%;
}

.menu ul li:nth-child(1) .center-link {
  width: 255px;
}

.menu ul li:nth-child(2) {
  width: 17%;
}

.menu ul li:nth-child(2) .center-link {
  width: 140px;
}

.menu ul li:nth-child(3) {
  width: 25%;
}

.menu ul li:nth-child(3) .center-link {
  width: 210px;
}

.menu ul li:nth-child(4) {
  width: 29%;
  background: #3d013d;
}

.menu ul li:nth-child(4) .center-link {
  width: 255px;
}

@media screen and (max-width: 982px) {
  .menu {
    height: 96px;
  }
  .menu ul li {
    height: 20px;
    padding: 15px 0px;
    font-size: 16px;
  }
  .menu ul li .arrow {
    top: 2px;
  }
  .menu ul li:nth-child(1) {
    width: 29%;
  }
  .menu ul li:nth-child(1) .center-link {
    width: 190px;
  }
  .menu ul li:nth-child(2) {
    width: 17%;
  }
  .menu ul li:nth-child(2) .center-link {
    width: 100px;
  }
  .menu ul li:nth-child(3) {
    width: 25%;
  }
  .menu ul li:nth-child(3) .center-link {
    width: 155px;
  }
  .menu ul li:nth-child(4) {
    width: 29%;
  }
  .menu ul li:nth-child(4) .center-link {
    width: 190px;
  }
}

@media screen and (max-width: 735px) {
  .menu {
    height: 272px;
  }
  .menu ul li {
    padding-top: 10px;
    padding-bottom: 12px;
    height: 30px;
    font-size: 22px;
  }
  .menu ul li .arrow {
    top: 6px;
  }
  .menu ul li .seperator {
    position: absolute;
    width: 100%;
    height: 2px;
    background: white;
    right: 0;
    top: 50px;
  }
  .menu ul li:nth-child(1) {
    width: 100%;
  }
  .menu ul li:nth-child(1) .center-link {
    width: 255px;
  }
  .menu ul li:nth-child(2) {
    width: 100%;
  }
  .menu ul li:nth-child(2) .center-link {
    width: 140px;
  }
  .menu ul li:nth-child(3) {
    width: 100%;
  }
  .menu ul li:nth-child(3) .center-link {
    width: 210px;
  }
  .menu ul li:nth-child(4) {
    width: 100%;
  }
  .menu ul li:nth-child(4) .center-link {
    width: 255px;
  }
}

.content-container {
  position: relative;
}

.content-container .hedding {
  color: #656565;
  text-transform: uppercase;
}

.content-container .content {
  position: relative;
}

.content-container .content:after {
  content: "";
  display: table;
  clear: both;
}

.content-container .content .brand {
  width: 33%;
  float: left;
  position: relative;
  margin-bottom: .5%;
}

.content-container .content .brand .plus {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -382px;
  width: 51px;
  height: 55px;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  bottom: 10%;
  margin-left: -25.5px;
  left: 50%;
}

.content-container .content .brand .brand-img {
  width: 100%;
  display: block;
}

.content-container .content .brand .info {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ba0c2f;
  color: #fff;
  display: none;
  top: 0;
  left: 0;
}

.content-container .content .brand .info .close {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -196px;
  width: 24px;
  height: 24px;
  position: relative;
  right: 10px;
  top: 10px;
  float: right;
  cursor: pointer;
}

.content-container .content .brand .info .title {
  margin: 40px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 22px;
}

.content-container .content .brand .info .description {
  margin: 20px 40px;
}

@media screen and (max-width: 735px) {
  .content-container .content .brand .info .description {
    font-size: 15px;
  }
}

.content-container .content .brand .info .more {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  margin: 40px;
  bottom: 0;
  position: absolute;
  font-size: 32px;
  width: 200px;
  cursor: pointer;
}

.content-container .content .brand .info .more .arrow {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -163px;
  width: 10px;
  height: 18px;
  position: relative;
  top: 12px;
  float: right;
}

.content-container .content .brand:nth-child(3n+2) {
  margin-right: .5%;
  margin-left: .5%;
}

.content-container .content .flex-three {
  position: relative;
  width: 100%;
  padding-bottom: 33.33%;
  /* 16:9 */
  height: 0;
  margin-bottom: 2.5em;
  float: left;
}

.content-container .content .flex-three .brand-next {
  width: 66.66%;
  height: 100%;
}

.content-container .content .flex-three .brand-next .info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 99%;
  background: #3d013d;
  display: block;
  text-align: center;
  cursor: pointer;
}

.content-container .content .flex-three .brand-next .info .hedding {
  font-size: 36px;
  text-transform: uppercase;
  color: white;
  width: 410px;
  padding-left: 30%;
  padding-top: 12%;
  margin: 0;
  text-align: left;
}

.content-container .content .flex-three .brand-next .info .hedding .arrow {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -280px;
  width: 18px;
  height: 30px;
  position: relative;
  top: 8px;
  float: right;
}

.content-container .content .flex-three .brand-next .info .links {
  padding-left: 30%;
  padding-top: 2%;
  color: #fff;
  text-align: left;
  font-weight: 200;
}

.content-container .content .flex-three .brand-next .info .links a {
  text-decoration: none;
  color: #fff;
  font-weight: 400;
}

.content-container .content .flex-three .brand-next .info .links a:first-child {
  margin-left: 10px;
}

.content-container .content .flex-three .brand-next .info .links .seperator {
  display: inline-block;
  width: 1px;
  background: #fff;
  height: 100%;
  margin: 0 5px;
  height: 15px;
  top: 3px;
  position: relative;
}

.content-container .content .flex-two {
  position: relative;
  width: 66.66%;
  padding-bottom: 33.33%;
  /* 16:9 */
  height: 0;
  margin-bottom: 2.5em;
  float: left;
}

.content-container .content .flex-two .brand-next {
  width: 66.66%;
  height: 100%;
}

.content-container .content .flex-two .brand-next .info {
  position: absolute;
  top: 0;
  left: 0;
  width: 99.70%;
  height: 99%;
  background: #3d013d;
  display: block;
  text-align: center;
  margin-left: .875%;
  cursor: pointer;
}

.content-container .content .flex-two .brand-next .info .hedding {
  font-size: 36px;
  text-transform: uppercase;
  color: white;
  width: 410px;
  padding-left: 15%;
  padding-top: 20%;
  margin: 0;
  text-align: left;
}

.content-container .content .flex-two .brand-next .info .hedding .arrow {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -280px;
  width: 18px;
  height: 30px;
  position: relative;
  top: 8px;
  float: right;
}

.content-container .content .flex-two .brand-next .info .links {
  padding-left: 15%;
  padding-top: 2%;
  color: #fff;
  text-align: left;
  font-weight: 200;
}

.content-container .content .flex-two .brand-next .info .links a {
  text-decoration: none;
  color: #fff;
  font-weight: 400;
}

.content-container .content .flex-two .brand-next .info .links a:first-child {
  margin-left: 10px;
}

.content-container .content .flex-two .brand-next .info .links .seperator {
  display: inline-block;
  width: 1px;
  background: #fff;
  height: 100%;
  margin: 0 5px;
  height: 15px;
  top: 3px;
  position: relative;
}

.content-container .content .flex-one {
  position: relative;
  width: 33%;
  padding-bottom: 33.33%;
  /* 16:9 */
  height: 0;
  float: left;
}

.content-container .content .flex-one .brand-next {
  width: 66.66%;
  height: 100%;
}

.content-container .content .flex-one .brand-next .info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 99%;
  background: #3d013d;
  display: block;
  text-align: center;
  cursor: pointer;
}

.content-container .content .flex-one .brand-next .info .hedding {
  font-size: 24px;
  text-transform: uppercase;
  color: white;
  width: 275px;
  padding-left: 5%;
  padding-top: 40%;
  margin: 0;
  text-align: left;
}

.content-container .content .flex-one .brand-next .info .hedding .arrow {
  background-image: url("../images/sprites/cs-sprite.png");
  background-position: 0px -163px;
  width: 10px;
  height: 18px;
  position: relative;
  top: 6px;
  float: right;
}

.content-container .content .flex-one .brand-next .info .links {
  padding-left: 5%;
  padding-top: 2%;
  color: #fff;
  text-align: left;
  font-weight: 200;
  font-size: 12px;
}

.content-container .content .flex-one .brand-next .info .links a {
  text-decoration: none;
  color: #fff;
  font-weight: 400;
}

.content-container .content .flex-one .brand-next .info .links a:first-child {
  margin-left: 10px;
}

.content-container .content .flex-one .brand-next .info .links .seperator {
  display: inline-block;
  width: 1px;
  background: #fff;
  height: 100%;
  margin: 0 5px;
  height: 15px;
  top: 3px;
  position: relative;
}

@media screen and (max-width: 982px) {
  .content-container .content .brand {
    width: 49.75%;
  }
  .content-container .content .brand:nth-child(3n+2) {
    margin-right: 0%;
    margin-left: 0%;
  }
  .content-container .content .brand:nth-child(odd) {
    margin-right: .5%;
  }
  .content-container .content .flex-two, .content-container .content .flex-three {
    width: 100%;
    padding-bottom: 50%;
  }
  .content-container .content .flex-two .brand-next .info, .content-container .content .flex-three .brand-next .info {
    margin-left: 0px;
    width: 100%;
  }
  .content-container .content .flex-two .brand-next .info .hedding, .content-container .content .flex-three .brand-next .info .hedding {
    padding: 0px;
    padding-top: 10%;
    margin: 6% auto;
  }
  .content-container .content .flex-two .brand-next .info .links, .content-container .content .flex-three .brand-next .info .links {
    margin: 6% auto;
    width: 410px;
    padding: 0px;
  }
  .content-container .content .flex-one {
    width: 49.75%;
    padding-bottom: 50%;
  }
  .content-container .content .flex-one .brand-next .info {
    height: 99.5%;
  }
}

@media screen and (max-width: 735px) {
  .content-container .content .brand {
    width: 100%;
  }
  .content-container .content .brand .brand-img {
    width: 100%;
  }
  .content-container .content .brand .info {
    width: 100%;
  }
  .content-container .content .flex-one, .content-container .content .flex-two, .content-container .content .flex-three {
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 0;
  }
  .content-container .content .flex-one .brand-next .info .hedding, .content-container .content .flex-two .brand-next .info .hedding, .content-container .content .flex-three .brand-next .info .hedding {
    font-size: 24px;
    width: 275px;
    padding-left: 5%;
    padding-top: 40%;
    margin: 0;
    text-align: left;
  }
  .content-container .content .flex-one .brand-next .info .hedding .arrow, .content-container .content .flex-two .brand-next .info .hedding .arrow, .content-container .content .flex-three .brand-next .info .hedding .arrow {
    background-image: url("../images/sprites/cs-sprite.png");
    background-position: 0px -163px;
    width: 10px;
    height: 18px;
    position: relative;
    top: 6px;
  }
  .content-container .content .flex-one .brand-next .info .links, .content-container .content .flex-two .brand-next .info .links, .content-container .content .flex-three .brand-next .info .links {
    padding-left: 5%;
    margin: 0;
    width: auto;
    font-size: 12px;
  }
}

.crossfade div {
  width: 100%;
  height: 550px;
  background-position: 50% 20%;
  background-repeat: no-repeat;
  display: none;
  position: absolute;
}

@media screen and (max-width: 400px) {
  .crossfade div {
    height: 300px;
  }
}

.preloader {
  display: none;
}
